[Forgot Password]
Login  Register Subscribe

23631

 
 

126995

 
 

100182

 
 

909

 
 

80198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-6475

Date: (C)2007-12-20   (M)2017-10-04 


Multiple directory traversal vulnerabilities in GF-3XPLORER 2.4 allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the lang_sel parameter to (1) updater.php and (2) thumber.php.

CVSS Score: 6.4Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 4.9Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: NONE





Reference:
BID-26936
EXPLOIT-DB-4738
gf3xplorer-langsel-file-include(39126)

CWE    1
CWE-22

© 2013 SecPod Technologies